body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #494E49;
	color: #E6ECE0;

}
h1 {
	color: #C4B550;
	font-size: 24pt;



}
hr {
	color: #797E79;
	background-color: #797E79;
	height: 1px;
	border: 0px;


}
h2 {

	color: #C4B550;
	font-size: 16pt;
}
img {
	border: 0px;
}
a {
	color: #ffffff;
}
